Bug 71236 - OO english only
OO english only
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: openoffice.org (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-10 14:15 EDT by Joachim Kunze
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-10 16:51:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Kunze 2002-08-10 14:15:25 EDT
Description of Problem:
Only the english version of OO is lauched even if the locale is de_DE...
or do I only have to use openoffice-i18n ?

Version-Release number of selected component (if applicable):
openoffice-1.0.1-3
Comment 1 Joachim Kunze 2002-08-19 03:00:54 EDT
resolved

Note You need to log in before you can comment on or make changes to this bug.